﻿*{
	margin:0 auto;
	padding:0;
	}
.top {
	height:40px;
}
.top .top_main{
	/*background:url(../images_donet/top_bj.jpg) repeat-x;*/
	background:#f1f1f1;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	overflow:hidden;
	position:fixed;
	top:0;
	width:100%;
	text-align:center;
	}
.top .top_main_phone{
	/*background:url(../images_donet/top_bj.jpg) repeat-x;*/
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	overflow:hidden;
	/*position:fixed;*/
	top:0;
	width:982px;
	text-align:center;
	}
.top .top_content {
	color:#5d5d5d;
	width:982px;
	line-height:40px;
	text-align:center;
}
.top .top_content .time {
	float:left;
	padding-left:5px;

}
.top .top_content form {
	float:left;
	width:630px;
	height:40px;
	/*display:none;*/
}
.top .top_content form table {
	height:40px;
	overflow:hidden;
	text-align:left;
}
.top .top_content form table td {
	height:40px;
	line-height:40px;	
	font:12px Arial, Helvetica, sans-serif;
	color:#5d5d5d;
}
.top .top_content form table .pw{
	text-decoration:none;
	color:#5d5d5d;
	}
.top .top_content form .text {
	border:0;
	height:22px;
	padding-left:5px;
	line-height:22px;
	color:#555;
}
.top .top_content form #textfield {
	width:101px;
	background:url(../images_donet/text02.jpg) no-repeat;
	height:21px;
}
.top .top_content form #textfield2 {
	width:120px;
	background:url(../images_donet/text02.jpg) no-repeat;
	height:21px;
}
.top .top_content .top_right {
	float:right;
}
form .zhuce {
	color:#d7101d;
	font-weight:700;
}
.top .top_content .top_right02{
	float:right;
	padding-top:2px;
	}
.top_content .top_right a,.top_content .top_right02 a{
	color:#5d5d5d;
	padding-left:5px;
	text-decoration:none;
	padding-right:5px;
}
.top_content .user {
	float:left;
	text-align:center;
	width:780px;
}
.top_content .user .username {
	color:#d7101d;
	font-weight:700;
	padding-right:5px;
	font-family:Verdana, Geneva, sans-serif;
}
.top_content .user .sf {
	color:#d7101d;
	padding-right:12px;
}
.top_content .user a {
	padding:0 12px;
	text-decoration:none;
	color:#5d5d4d;
}

/*2018-1-18*/
.span_txt_r10{float:left; line-height:40px; color:#666;}
.span_img_r10{ margin-left:8px; float:left; margin-top:10px; border:0 none;line-height:40px;}